Bug 81351 - Xserver problem on Optiplex GX240 with RH 7.0
Xserver problem on Optiplex GX240 with RH 7.0
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-01-08 08:55 EST by Drazen Petrusic
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-09 03:10:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Log of XFree86 (11.97 KB, text/plain)
2003-01-08 09:01 EST, Drazen Petrusic
no flags Details

  None (edit)
Description Drazen Petrusic 2003-01-08 08:55:45 EST
Description of problem:I've installed RH Linux 7.0 on Dell Optiplex GX240 
machine with ATI Rage 128 (16MB video RAM). The problem is with Xserver. I 
can't get it to start! 

Version-Release number of selected component (if applicable):XFree86 Version 
4.0.1a / X Window System

How reproducible:Always (whenever I try to start Xserver)

Steps to Reproduce:
1.Starting RH Linux 7.0 
2.Try to start Xserver
Actual results:None.

Expected results:Graphical display

Additional info:Help - I need this version of RH 'cause I plan to run Internet 
Application Server on it! When I setup RH 8.0 on this machine, there is no 
problem, but I need RH 7.0!
Comment 1 Drazen Petrusic 2003-01-08 09:01:57 EST
Created attachment 89211 [details]
Log of XFree86

I am postin log file regarding the bug...
Comment 2 Mike A. Harris 2003-01-09 03:10:11 EST
Unfortunately, your specific Rage 128 video card is not supported in
Red Hat Linux 7.0.  It is not a bug, but rather that the video card
(ATI Rage 128 TF) did not exist until a year or more after Red Hat
Linux 7.0 was released.

Support was added to XFree86 for the Rage 128 TF in XFree86 4.2.0
officially, and appeared first in Red Hat Linux 7.3.  In order to
get support for this card, you need to use Red Hat Linux 7.3 or
later at a bare minimum.

Alternatively, you can try to use the unsupported "vesa" driver, or "vga"
driver.  They may or may not work to provide unaccelerated 2D only 
display, however if they do not work your only recourse is to use a newer
release of the OS that supports this hardware natively.

Note You need to log in before you can comment on or make changes to this bug.